.about-us {
padding: 10px;
display: inline-block;
position: relative;
width: 60%;
vertical-align: top;
text-align: center;
line-height: 2em;
font-size: 1.05em;
min-width: 320px;
}
section h1 {font-size:2em;color: #dd3526;padding: 10px 0;text-align:center;}
.bold {
color: #dd3526;
font-size: 1.30em;
line-height:1.3em;
}
.lobster {
font-family: 'Lobster Two', cursive;
font-style: italic;
line-height:normal;
}

.choose-your-team {
background: url(../_images/buttons/choose-your-team.png) no-repeat;
display: inline-block;
width: 215px;
height: 90px;
padding: 1px 10px 10px !important;
margin: 30px 40px 10px 30px;
background-size: contain;
text-indent: -9999em;
vertical-align: top;
}
.event-kinds {
width: 230px;
position: relative;
display: inline-block;
padding: 10px 5px 5px;
margin-top: 30px;
margin-left: 30px;
color:#174b85 !important;
}
.event-kinds h4 {
font-size: 1.05em;
font-weight: bold;
padding-bottom: 2px;
}
.event-kinds p {
font-size: .8em;
padding: 0;
font-style: italic;
font-weight: bold;
}
.event-kinds li {
list-style: none;
padding: 0 3px 0 1px;
display: inline-block;
font-size: .85em;
}
.event-kinds li:after {
content: " —";
}

aside {float:left}
aside ul a, aside ul a:link, aside ul a:active, aside ul a:visited {
color: #fff;
padding: 7px 0px 8px 10px;
display: block;
position: relative;
}

aside ul li:hover {
background: #919191;
color: #fff;
}

aside ul li a:active ~ aside ul li {
background: #919191;
color: #fff;
}

aside h5 {
color: #174b85;
font-weight: bold;
text-align: center;
font-size: 1.1em;
display: inline-block;
width: 100%;
height: 25px;
}
aside a:link {
color: inherit;
}

#wrapper {
-moz-box-shadow: 0px 0px 3px #aaa;
  -webkit-box-shadow: 0px 0px 3px #aaa;
  box-shadow: 0px 0px 3px #aaa;
  border: 2px solid #fff;
  background-color: #f9f9f9;
  max-width: 700px;
  overflow: hidden;
  margin: 20px auto;
  width: 70%;
  padding: 20px;
  text-align: left;
  margin-top: 0px;
}
full-area {
  margin: 0;
  overflow-x: scroll;
}
#steps {
width: 100% !important;
position: relative;
line-height:24px;
}
#steps ul {text-align:left}
.step {
width: 100%;
}
#slide1 {display:block;}
.blue-linen-texture {background:url(../_images/blue-linen.jpg);background-size:100%}
.selected {
background: #9f9f9f;
color: #D42213 !important;
font-weight: bold;
}

/* Buttons */
.buttons {
  margin-bottom: 20px;
}
.buttons li {
  width: 200px;
  color: #fff;
  margin: 0 auto 10px;
}
.buttons li a {
  width: 100%;
  background: #dd3526;
  padding: 5px 10px;
  display: block;
  border-radius: 4px;
  color:#fff;
}
.buttons li a:hover {
color:#fff;
opacity:0.7;
}
.oval {
display: inline-block;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
cursor: pointer;
padding: 12px 22px 10px 22px;
border: none;
-webkit-border-radius: 50%;
border-radius: 50%;
font: normal 16px/normal "Times New Roman", Times, serif;
color: rgba(255,255,255,0.9);
text-align: center;
-o-text-overflow: clip;
text-overflow: clip;
background: #dd3526;
-webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2);
box-shadow: 2px 3px 4px 0 rgba(0,0,0,0.4);
text-shadow: -1px -1px 0 rgba(15,73,168,0.66);
-webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
-moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
-o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
-webkit-transform: rotate(5deg);
transform: rotate(5deg);
position: relative;
top: -7px;
left: -4px;
min-width: 100px;
min-height: 37px;
}
.oval-back {
display: inline-block;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
padding: 0px;
-webkit-border-radius: 50%;
border-radius: 50%;
background: #000;
-webkit-transform: rotate(-5deg);
transform: rotate(-5deg);
min-width: 120px;
min-height: 50px;
margin: 0 5px 0 0;
border: 2px solid #000;
border-width: 0 2px 0 12px;
transition:all .66s ease-in-out;
}
aside#navigation .oval-back:hover {
    transform: scale(1.03);
}
#mobile.oval {background:#174b85}
.a-btn-symbol {
font-family: 'web_symbolsregular', Arial, sans-serif !important;
color: #fafafa;
text-shadow: 0 1px 0 #333;
font-size: 23px;
position: absolute;
left: 20px;
width: 20px;
text-align: center;
line-height: 32px;
transition: all 0.3s ease-in-out;
}
a#btn-past {
  font-weight: bold;
  margin-top: 10px;
  display: block;
}
.a-btn-text {
font-size: 17px;
color: #fafafa;
text-shadow: 0 1px 0 #333;
line-height: 18px;
font-weight: bold;
font-family: "Myriad Pro", "Trebuchet MS", sans-serif;
display: block;
max-width:100px;
}
.a-btn-slide-text{
    font-family: Arial, sans-serif;
    font-size: 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #555;
    text-shadow: 0px 1px 1px rgba(255,255,255,0.9);
}
.oval-back:hover {
    transform: scale(1.2);
	opacity:1;
}
.oval:hover .a-btn-symbol{
    opacity: 0.5;
    transform: rotate(360deg);
}
.oval:active{
    transform: scale(0.95);
    box-shadow: 
        0px 0px 0px 1px #458a8c, 
        0 1px 1px #d5d5d5, inset 0 1px 0 rgba(255,255,255,0.8),
        0px 1px 1px 2px #fff;  
}

.scew {
background: black;
text-align: center;
width: 30%;
display: inline-block;
border-right: 7px solid transparent;
-webkit-transform: skew(-20deg);
-moz-transform: skew(-20deg);
-ms-transform: skew(-20deg);
-o-transform: skew(-20deg);
transform: skew(-20deg);
display: inline-block;
padding: 50px 4px 20px;
box-shadow: 30px -5px 0px -24px #fff;
min-width: 180px;
vertical-align: top;
height: 240px;
left: 6%;
position: relative;
margin: 0 10px 12px 50px;
}
.scew h1 {
font-size: 1.6em;
color: #dd3526;
padding: 10px 0;
text-transform: uppercase;
text-align: right;
line-height: 1.15em;
}
.scew h1 span {
color: #fff;
font-size: 2.6em;
font-weight: bold;
display: block;
margin-bottom: 16px;
}
.scew p {
color: #fff;
text-align: right;
line-height: .7em;
}
.scew .new {
margin-bottom: 40px;
vertical-align: top;
}
.scew.blue {
background: #174b85;
width: 78%;
text-align: left;
height: auto;
color: #fff;
padding: 10px;
-webkit-transform: skew(0deg);
-moz-transform: skew(0deg);
-ms-transform: skew(0deg);
-o-transform: skew(0deg);
transform: skew(0deg);
margin: 0 auto;
left: auto;
display:block;
}
.scew.blue h5 {
font-size: 1em;
}
p.new:before {
content: "NEW";
font-size: 2.9em;
font-weight: bold;
display: block;
position: relative;
top: -15px;
color: #dd3526;
text-shadow: 1px 1px 1px #fff;
}

.testDrive {
position: absolute;
background: url(../_images/car-icon.png) no-repeat;
bottom: 15px;
right: 20px;
width: 110px;
height: auto;
background-position: 10px 0px;
overflow: visible;
padding-top: 58px;
text-align: center;
font-weight: bold;
color: #fff !important;
text-shadow: 2px 2px 2px rgba(40,40,40,0.8);
font-size: 19px;
line-height: 23px;
padding-bottom: 10px;
}
.testDrive:hover {
color: #dd3526 !important;
}

aside#calendar {
width: 100%;
padding: 15px 10px 10px 10px;
text-align: center;
color: #fff;
display: block;
line-height: 19px;
font-weight: normal;
font-size: 12px;
background: #eaeaea;
position: relative;
overflow: hidden;
min-width: 320px;
background: url(../_images/confetti.jpg) no-repeat #fff;
background-size: 38%;
border-bottom: 5px solid #eaeaea;
}

#calendar .oval-back {
float: right;
margin-right: 25px;
}
#calendar h1 {
font-family: 'Lobster Two';
font-style: italic;
font-size: 3em;
color: #dd3526;
}
#calendar-item {
width: 90%;
max-width: 900px;
margin: 0 auto;
display: block;
margin-top: 165px;
background: #fff;
padding: 15px;
}
.fc-day-header {
background: #dd3526;
color:#fff;
}
.fc-toolbar .fc-left {
float: none !important;
font-size: 1.6em;
color: #dd3526;
padding-top: 20px;
}
.fc-toolbar h2 {
margin: 0 auto;
width: 100%;
}
.fc-event {
line-height: 1.8 !important;
border: none !important; 
background-color: transparent !important;
}
.fc-event:hover {
color: #dd3526 !important;}
.fc-today {
background: #eaeaea !important;
}
.fc-day-grid-event > .fc-content {
white-space: normal !important;
line-height: 1.3em !important;
}

.extra-mile {
width: 97%;
height: auto;
background: #184b85;
display: block;
position: relative;
clear: both;
float: left;
text-align: left;
padding: 10px;
color: #fff;
margin-bottom: 10px;
border: 4px double #fff;
border-radius: 25px;
}
.extra-mile img {
float: right;
display: block;
padding: 10px;
max-width: 250px;
width: 100%;
}
.extra-mile .quote {
float: right;
display: block;
width: 105px;
font-size: 12px;
line-height: 21px;
font-style: italic;
margin: 25px 10px 10px 25px;
}
.extra-mile p {
line-height: 28px;
font-weight: bold;
padding: 10px;
}
.quote span {display:block;font-size:10px}
.quote em {
font-weight: bold;
font-size: 13px;
font-style: normal;
display: block;
}

#auction {
-moz-box-shadow: 0px 0px 3px #aaa;
-webkit-box-shadow: 0px 0px 3px #aaa;
box-shadow: 0px 0px 3px #aaa;
border: 2px solid #fff;
background-color: #f9f9f9;
max-width: 850px;
overflow: hidden;
margin: 20px auto;
width: 90%;
padding: 20px;
text-align: left;
}
#auction li {
margin-bottom: 15px;
}
#auction li a {
color: #dd3526;
font-weight: bold;
display: block;
}

#registration-form {
-moz-box-shadow: 0px 0px 3px #aaa;
-webkit-box-shadow: 0px 0px 3px #aaa;
box-shadow: 0px 0px 3px #aaa;
border: 2px solid #fff;
background-color: #fff;
max-width: 850px;
overflow: hidden;
margin: 20px auto;
width: 90%;
padding: 20px;
text-align: left;
}

.col-3 {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
	text-align:center;
}
.col-2 {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	text-align:center;
	padding-bottom: 75px;
	background: #fff;
}

.col-2 img {
float: left;
padding-right: 10px;
width: 50px;
height: auto;
}
.col-2 .btie {width:80px}

.col-2 li {
margin-bottom: 25px;
}
.col-2 a:link {
display: block;
padding: 6px;
}
.col-2 a:hover {
border: 1px solid #dd3526;
display: block;
padding:5px;
}
.col-2 h3 {
color: #dd3526;
text-decoration: underline;
position: relative;
top: 10px;
}
.col-2 a:hover h3 {
color: #000;
}
.col-2 .bow p {
color: #000;
}

.event-photo {
width: 250px;
display: block;
float: right;
position: relative;
margin-top: -126px;
}

.bow li, .bowtie {
background: url(../_images/li-bow.png) no-repeat;
margin-bottom: 15px;
background-position: 0px 3px;
padding-left: 22px;
line-height: normal;
margin-left:20px;
}


.testimonial h3 {
text-align: right;
color: #dd3526;
margin-top:-15px;
}
.credentials {
text-align: right;
margin-top: -18px;
font-size: 12px;
}

#form {
-moz-box-shadow: 0px 0px 3px #aaa;
-webkit-box-shadow: 0px 0px 3px #aaa;
box-shadow: 0px 0px 3px #aaa;
border: 2px solid #fff;
background-color: #fff;
max-width: 850px;
overflow: hidden;
margin: 20px auto;
width: 90%;
padding: 20px;
text-align: left;
}
.member {
float:left;
padding:10px;
vertical-align:top;
}
.team {display:block;float:left;line-height:1.4em;}
.team img.member {
    border-radius: 25px;
	max-width:200px;
}
.team strong {
    font-size: 1.2em;
}

form p, form h4 {
padding: 0;
margin-top:-5px;
font-size:100%;
}

form p {
margin-bottom: 15px;
}

form .captcha {
font-size: 11px;
line-height: normal;
margin-bottom: 5px;
}

form input {
/* width: 100%; auction change */
height: 20px;
/* margin-bottom: 20px; auction change */
-moz-box-shadow:0 0 6px #eaeaea;
-webkit-box-shadow:0 0 6px #eaeaea;
box-shadow: 0 0 3px #999;
}

input[type="radio"] {
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow: none;
width: auto;
margin: 0px 10px 10px 10px;
display:inline-block;
}
input[type="checkbox"] {
width: auto;
height: auto;
margin: 0 10px 10px 10px;
display:inline-block;
}
select {
margin:0px 0 20px;
max-width:640px;
}
form textarea {
width: 100%;
/* max-width: 280px; */
height: 120px;
margin-bottom: 5px;
-moz-box-shadow:0 0 6px #eaeaea;
-webkit-box-shadow:0 0 6px #eaeaea;
box-shadow: 0 0 6px #eaeaea;
}

input#submitx {
display: block;
width: auto;
height: 40px;
background: #dd3526;
color: #FFF;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
margin-top: 15px;
}

input#submitx:hover {
opacity: 0.8;
border: 2px solid #fff;
box-shadow: 0 0 6px #dd3526;
-moz-box-shadow:0 0 6px #dd3526;
-webkit-box-shadow:0 0 6px #dd3526;
}


#googleMaps {
width: 95%;
height: 400px;
}


.package {
width: 190px;
padding: 15px 14px;
border: 1px solid #dd3526;
border-width: 0 1px 0 0;
vertical-align: top;
display: block;
margin: 0 auto;
float: left;
transition: all .4s;
text-align: center;
margin-bottom: 10px;
}
.package:hover {
background: #dadada;
}
.package:hover .oval-back {
opacity: 0.8;
}
.package:hover .level p {
color: #fff;
font-weight: bold;
background: #dd3526;
margin-bottom: 5px;
padding: 5px;
}
.package:hover .bold {
color: red !important;
font-weight: bold;
}
.price {
font-size: 17px;
color: #fafafa;
text-shadow: 0 1px 0 #333;
line-height: 18px;
font-weight: bold;
font-family: "Myriad Pro", "Trebuchet MS", sans-serif;
display: block;
padding: 21px 0px 16px 0;
top: -5px;
left: -3px;
min-width: 0;
min-height: 0;
}
.package h3 {
background: #afafaf;
text-align: center;
padding: 5px;
font-size: 13px;
text-transform: uppercase;
color: #174b85;
}
.level p {
color: #dd3526;
font-size: 11px;
line-height: normal;
margin-bottom: -10px;
margin-top: 5px;
text-align:left;
}
.package li {
list-style: inherit;
padding: 0 0 0 0px;
margin: 0 0 0 7px;
font-size: 13px;
line-height: 19px;
}
.convenience p {
padding: 0;
}
.convenience {
  font-size: 12px;
  margin: 0 auto;
  padding: 10px;
  margin-left: 10px;
  width: 100%;
  float: right;
  display: block;
  border-top: 1px solid #dd3526;
}

.mobile:before {
content: "$1550";
background: #dd3526;
width: 90px;
display: block;
text-align: center;
border-radius: 25px;
font-weight: bold;
position: absolute;
top: 73px;
margin: 0 auto;
font-size: 20px;
padding: 7px;
border: 2px solid #174b85;
margin-bottom: -12px;
z-index: 9;
box-shadow: -1px 2px 4px -1px #000;
margin-left: -45px;
left: 50%;
}
.mobile:after {
content: "";
width: 70px;
height: 70px;
background: #5C5D63;
position: absolute;
display: block;
top: 61px;
left: 50%;
margin-left: -27px;
z-index: 0;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
box-shadow: 2px 0 4px 0px #000;
}
.merchant:before {
content: "Your Choice";
background: #dd3526;
width: 92px;
display: block;
text-align: center;
border-radius: 45px;
font-weight: bold;
position: absolute;
top: 64px;
margin: 0 auto;
font-size: 18px;
padding: 5px;
border: 2px solid #174b85;
margin-bottom: -15px;
z-index: 9;
box-shadow: -1px 2px 4px -1px #000;
left: 50%;
margin-left: -53px;
}
.merchant:after {
content: "";
width: 70px;
height: 70px;
background: #5C5D63;
position: absolute;
display: block;
top: 60px;
left: 50%;
margin-left: -35px;
z-index: 0;
transform: rotate(45deg);
-webkit-transform: rotate(45deg);
box-shadow: 2px 0 4px 0px #000;
}
.blue.merchant, .blue.mobile {
float: left;
width: 97%;
margin-top: 40px;
margin-bottom: 20px;
background: #174b85;
-webkit-transform: none;
-moz-transform: none;
-ms-transform: none;
-o-transform: none;
transform: none;
padding-top:60px;
}
.clip {
position: relative;
overflow: hidden;
height: 140px;
outline: none;
background: none;
min-width: 225px;
display: block;
float: right;
padding: 6px;
max-width: 250px;
margin-top: -24px;
}
.blue {
background: url(../_images/blue-linen.jpg) no-repeat #fafafa;
padding: 15px;
color: #fff;
margin-top: 12px;
margin-bottom: 12px;
clear: both;
display: block;
width: 80%;
margin: 0 auto;
background-size: 100%;
background-position: 25px 25px;
-webkit-transform: skew(-7deg);
-moz-transform: skew(-7deg);
-ms-transform: skew(-7deg);
-o-transform: skew(-7deg);
transform: skew(-7deg);
}
.blue-contain {
background: #174b85;
padding: 10px 5px 10px 12px;
border: 2px solid #fff;
box-shadow: 4px 4px 13px 0px #174b85;
}
.blue-contain h2, .blue-contain h3, .blue-contain h4, .blue-contain h5, .blue-contain ul, .blue-contain p, .blue-contain img {
-webkit-transform: skew(7deg);
-moz-transform: skew(7deg);
-ms-transform: skew(7deg);
-o-transform: skew(7deg);
transform: skew(7deg);
}
.blue-contain img {
border: 2px solid #fff;
}
.blue .tablets {
float: right;
display: block;
width: 200px;
margin-top: -41px;
}
#slide1.blue-linen-texture {
text-align:center;}

.lobster span {
color: #174b85;
font-family: "MyriadWebPro", "Myriad", Arial, Helvetica Neue, Helvetica, sans-serif;
font-style: normal;
text-transform: uppercase;
}

.one-stop {
  font-size: 1.2em;
  font-weight: bold;
  color: #dd3526;
  width: 100%;
  margin: 0 auto;
  text-align: left;
  padding-left: 0px;
  max-width: 450px;
}

h3.services {
text-transform: uppercase;
color: #174b85;
}

.step .about-us {text-align:center}

#membersMain {
  padding: 20px;
  background: rgba(250,250,250,1);
}
#membersMain h1, #membersMain h2 {
font-family:'Lobster Two', cursive;
font-style:italic;
font-weight:700;
}

#slide5 p img {
  text-align: left;
  display: inline-block;
  margin-top: 5px;
}
#slide5 img {
  max-width: 530px;
  margin: 0 auto;
  display: block;
}

.full-ad {
  text-align: center;
}
#full-area {
  padding: 10px;
}
#full-area #inline-buttons {
  display: block;
  text-align: center;
  margin: -5px auto 5px;
}
.convenience .oval-back {
  margin-top: 20px;
  text-align: center;
  position: relative;
  left: 50%;
  margin-left: -82px;
}
.about-us-line-height {line-height:2em;}
.photoEvent {
  font: normal 24px Arial, Helvetica, sans-serif;
  color: #C51230;
  text-align: center;
  border-top: 2px solid;
  padding-top: 25px;
  margin-top: 25px;
}
table.photosevent td a:last-child {
  font-size: 11px !important;
  text-align: center;
  display: block;
  max-width: 250px;
  padding: 2px 10px;
  font-weight: normal;
}
table.photosevent td a img {
  border: 2px solid #000;
}
h1.photos1 {
  margin-top: 15px;
}
table.photos p.description {
  text-align: center;
  font-style: italic;
  font-size: 1.05em;
  margin-top: -35px;
}
.photowrapper {
-moz-box-shadow: 0px 0px 3px #aaa;
  -webkit-box-shadow: 0px 0px 3px #aaa;
  box-shadow: 0px 0px 3px #aaa;
  border: 2px solid #fff;
  background-color: #f9f9f9;
  max-width: 800px;
  overflow: hidden;
  margin: 20px auto 0px;
  width: 100%;
  padding: 20px;
  text-align: left;
  margin-top: 5px;
  border-radius: 20px;
}
table.photosevent {
  padding: 10px;
  border-radius: 20px;
  box-shadow: 0px 0px 3px #aaa;
  background-color: #f9f9f9;
  margin: 0 auto 10px;
  width: 100%;
}

table.photos tr td img {
  max-width: 370px;
}


/* Have You Met */
.met {
    color: #c3262f;
    margin-top: 30px;
    text-align: center;
    font-size: 2.3em;
}
#have-you-met #sidebar {
    display: flex;
    justify-content: center;
    flex-flow: row wrap;
}
#have-you-met #sidebar-area {
  display: inline-block;
    display: block;
    flex: 0 1 auto;
    margin: 15px 5px 10px 20px;
    min-width: 250px;
}
#have-you-met #info-box {
    display: inline-block;
    float: none !important;
    max-width: 500px;
    margin-left: 30px;
    text-align: left;
    margin: 15px 20px 10px;
    flex: 1 1 auto;
    width: 100%;
    min-width: 320px;
}
#have-you-met #info-met {
  border: 2px solid #506369;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  padding: 8px 20px 10px;
}
#have-you-met-img {border-radius: 15px;
  box-shadow: 0px 0px 15px darkslategray;
  margin-bottom: 5px;}
#have-you-met #info-box h1 {
  display: inline-block;
  position: absolute;
  font-weight: normal;
  margin: -30px auto 0 20px;
  letter-spacing: 1px;
  font-size: 31px;
  color: #C3262F;
}
#have-you-met #info-met h2 {
  color: #fff;
  display: block;
  padding-bottom: 8px;
  margin-bottom: 20px;
  background: #506369;
  padding: 10px 20px;
  position: relative;
  top: -9px;
  margin-left: -20px;
  width: 100%;
  border-radius: 9px 9px 0 0;
}
#have-you-met #info-met p {
  padding-bottom: 18px;
}
#have-you-met #content-area {
  padding: 20px 60px;
}
#have-you-met li {
  color: #C3262F;
  font-size: 16px;
}
#have-you-met #met-content {
  line-height: 1.5em;
}

#photos {
  padding: 20px;
  border: 2px solid #506369;
  margin: 5px 20px 0;
  border-radius: 25px;
}
#photos .info-box {
  display: block;
  float: none !important;
  min-width: 200px;
  text-align: left;
  width: 100%;
}
#photos .info-box h2 {
  color: #fff;
  display: block;
  background: #506369;
  padding: 10px 20px;
  position: relative;
  top: -22px;
  width: 100%;
  border-radius: 9px 9px 0 0;
  margin: 0 0 -10px -22px;
  border: 2px solid #506369;
}
#photos li {display:inline-block}
#photos li#btn-view-photos a:link, #photos li#btn-search-photos-side a:link, #photos li#btn-archive a:link, #photos li#btn-email a:link, #photos li#btn-purchase-memory a:link, #photos li#btn-view-event-desc a:link, #photos #btn-search-photos a:link, #photos #btn-email-pic a:link {
  margin: 0px 0px;
  width: 100px;
  display: block;
  color: #ffffff;
  background: #dd3526;
  padding: 4px 8px;
  border-radius: 10px;
}
#photos li:hover {opacity:0.8}
#photos #description {
  padding: 20px;
  line-height: 1.6;
}

/* Media queries */
@media Screen and (min-width:960px) {
	#calendar-item {
width: 100%;
	}
}

@media screen and (max-width:930px) {
	#full {
  	margin: 0 20px 0 0;
	}
}

@media screen and (max-width: 850px) { 
	#wrapper {
		width: 60%;
	}
	.col-3 {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
	.blue {
	-webkit-transform:none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;}
	.blue-contain h2, .blue-contain h3, .blue-contain h4, .blue-contain h5, .blue-contain ul, .blue-contain p, .blue-contain img {
-webkit-transform: none;
-moz-transform: none;
-ms-transform: none;
-o-transform: none;
transform: none;
}
.cal-note {display:block;clear:both}
}

@media Screen and (max-width:830px) {
	.event-photo {
width: 250px;
display: block;
float: none;
position: relative;
margin-top: -126px;
margin: 0 auto;
}
}

@media screen and (max-width: 520px) {
	#cal-form {
  	width: 220px;
  	margin: 0 auto;
	}
	#cal-form #regionform {width:100%}
	#social {
  	float: none;
  	margin: 0 auto;
  	display: block;
  	width: 100%;
  	clear: both;
  	text-align: center;
	}
	#cal-btns {
  	float: none !important;
  	margin: 0 auto 20px auto !important;
	}
}

@media screen and (max-width: 500px) { 
	.col-3 {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
}
}

